<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: scripts/4_World/Classes/Modules/PlantMaterial.c Source File</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.19.155390</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('df/d0b/_classes_2_modules_2_plant_material_8c_source.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="headertitle"><div class="title">PlantMaterial.c</div></div>
</div><!--header-->
<div class="contents">
<a href="../../df/d0b/_classes_2_modules_2_plant_material_8c.html">Go to the documentation of this file.</a><div class="fragment"><div class="line"><a id="l00001" name="l00001"></a><span class="lineno"><a class="line" href="../../df/dad/class_plant_material_health.html">    1</a></span><span class="keyword">class </span><a class="code hl_class" href="../../df/dad/class_plant_material_health.html">PlantMaterialHealth</a></div>
<div class="line"><a id="l00002" name="l00002"></a><span class="lineno">    2</span>{</div>
<div class="line"><a id="l00003" name="l00003"></a><span class="lineno"><a class="line" href="../../df/dad/class_plant_material_health.html#ac1bdd72e7e4a066908ce25bd8e557573">    3</a></span>    <span class="keywordtype">string</span> <a class="code hl_variable" href="../../df/dad/class_plant_material_health.html#ac1bdd72e7e4a066908ce25bd8e557573">m_InfestedTex</a>;</div>
<div class="line"><a id="l00004" name="l00004"></a><span class="lineno"><a class="line" href="../../df/dad/class_plant_material_health.html#a761f41b421fb6799d3bf8104840f541a">    4</a></span>    <span class="keywordtype">string</span> <a class="code hl_variable" href="../../df/dad/class_plant_material_health.html#a761f41b421fb6799d3bf8104840f541a">m_InfestedMat</a>;</div>
<div class="line"><a id="l00005" name="l00005"></a><span class="lineno"><a class="line" href="../../df/dad/class_plant_material_health.html#a988f09d1358780364111846dc5677518">    5</a></span>    <span class="keywordtype">string</span> <a class="code hl_variable" href="../../df/dad/class_plant_material_health.html#a988f09d1358780364111846dc5677518">m_HealthyTex</a>;</div>
<div class="line"><a id="l00006" name="l00006"></a><span class="lineno"><a class="line" href="../../df/dad/class_plant_material_health.html#a1bccac2d96760a1573d999749915486f">    6</a></span>    <span class="keywordtype">string</span> <a class="code hl_variable" href="../../df/dad/class_plant_material_health.html#a1bccac2d96760a1573d999749915486f">m_HealthyMat</a>;</div>
<div class="line"><a id="l00007" name="l00007"></a><span class="lineno">    7</span>    </div>
<div class="line"><a id="l00008" name="l00008"></a><span class="lineno"><a class="line" href="../../df/dad/class_plant_material_health.html#ada710111342c4151e642435da6164e67">    8</a></span>    <span class="keywordtype">void</span> <a class="code hl_function" href="../../df/dad/class_plant_material_health.html#ada710111342c4151e642435da6164e67">PlantMaterialHealth</a>()</div>
<div class="line"><a id="l00009" name="l00009"></a><span class="lineno">    9</span>    {</div>
<div class="line"><a id="l00010" name="l00010"></a><span class="lineno">   10</span>        <a class="code hl_variable" href="../../df/dad/class_plant_material_health.html#ac1bdd72e7e4a066908ce25bd8e557573">m_InfestedTex</a> = <span class="stringliteral">&quot;&quot;</span>;</div>
<div class="line"><a id="l00011" name="l00011"></a><span class="lineno">   11</span>        <a class="code hl_variable" href="../../df/dad/class_plant_material_health.html#a761f41b421fb6799d3bf8104840f541a">m_InfestedMat</a> = <span class="stringliteral">&quot;&quot;</span>;</div>
<div class="line"><a id="l00012" name="l00012"></a><span class="lineno">   12</span>        <a class="code hl_variable" href="../../df/dad/class_plant_material_health.html#a988f09d1358780364111846dc5677518">m_HealthyTex</a> = <span class="stringliteral">&quot;&quot;</span>;</div>
<div class="line"><a id="l00013" name="l00013"></a><span class="lineno">   13</span>        <a class="code hl_variable" href="../../df/dad/class_plant_material_health.html#a1bccac2d96760a1573d999749915486f">m_HealthyMat</a> = <span class="stringliteral">&quot;&quot;</span>;</div>
<div class="line"><a id="l00014" name="l00014"></a><span class="lineno">   14</span>    }</div>
<div class="line"><a id="l00015" name="l00015"></a><span class="lineno">   15</span>}</div>
<div class="ttc" id="aclass_plant_material_health_html"><div class="ttname"><a href="../../df/dad/class_plant_material_health.html">PlantMaterialHealth</a></div><div class="ttdef"><b>Definition:</b> <a href="../../df/d0b/_classes_2_modules_2_plant_material_8c_source.html#l00001">PlantMaterial.c:2</a></div></div>
<div class="ttc" id="aclass_plant_material_health_html_a1bccac2d96760a1573d999749915486f"><div class="ttname"><a href="../../df/dad/class_plant_material_health.html#a1bccac2d96760a1573d999749915486f">PlantMaterialHealth::m_HealthyMat</a></div><div class="ttdeci">string m_HealthyMat</div><div class="ttdef"><b>Definition:</b> <a href="../../df/d0b/_classes_2_modules_2_plant_material_8c_source.html#l00006">PlantMaterial.c:6</a></div></div>
<div class="ttc" id="aclass_plant_material_health_html_a761f41b421fb6799d3bf8104840f541a"><div class="ttname"><a href="../../df/dad/class_plant_material_health.html#a761f41b421fb6799d3bf8104840f541a">PlantMaterialHealth::m_InfestedMat</a></div><div class="ttdeci">string m_InfestedMat</div><div class="ttdef"><b>Definition:</b> <a href="../../df/d0b/_classes_2_modules_2_plant_material_8c_source.html#l00004">PlantMaterial.c:4</a></div></div>
<div class="ttc" id="aclass_plant_material_health_html_a988f09d1358780364111846dc5677518"><div class="ttname"><a href="../../df/dad/class_plant_material_health.html#a988f09d1358780364111846dc5677518">PlantMaterialHealth::m_HealthyTex</a></div><div class="ttdeci">string m_HealthyTex</div><div class="ttdef"><b>Definition:</b> <a href="../../df/d0b/_classes_2_modules_2_plant_material_8c_source.html#l00005">PlantMaterial.c:5</a></div></div>
<div class="ttc" id="aclass_plant_material_health_html_ac1bdd72e7e4a066908ce25bd8e557573"><div class="ttname"><a href="../../df/dad/class_plant_material_health.html#ac1bdd72e7e4a066908ce25bd8e557573">PlantMaterialHealth::m_InfestedTex</a></div><div class="ttdeci">string m_InfestedTex</div><div class="ttdef"><b>Definition:</b> <a href="../../df/d0b/_classes_2_modules_2_plant_material_8c_source.html#l00003">PlantMaterial.c:3</a></div></div>
<div class="ttc" id="aclass_plant_material_health_html_ada710111342c4151e642435da6164e67"><div class="ttname"><a href="../../df/dad/class_plant_material_health.html#ada710111342c4151e642435da6164e67">PlantMaterialHealth::PlantMaterialHealth</a></div><div class="ttdeci">void PlantMaterialHealth()</div><div class="ttdef"><b>Definition:</b> <a href="../../df/d0b/_classes_2_modules_2_plant_material_8c_source.html#l00008">PlantMaterial.c:8</a></div></div>
</div><!-- fragment --></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_dc42280174b209627d8212c9e40d7e50.html">scripts</a></li><li class="navelem"><a class="el" href="../../dir_2e5c1ab951ac691cd4fc8c5e713c6c8a.html">4_World</a></li><li class="navelem"><a class="el" href="../../dir_f61fac3e195407e8bd798ede36822932.html">Classes</a></li><li class="navelem"><a class="el" href="../../dir_c4c8da7b57e7c7ede39920574b5b92dc.html">Modules</a></li><li class="navelem"><a class="el" href="../../df/d0b/_classes_2_modules_2_plant_material_8c.html">PlantMaterial.c</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
